const login = require('./modules/login');
Page({

    /**
     * 页面的初始数据
     */
    data: {
        account_list: ""
    },
    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {},

    toHome(e) {
        const {
            item
        } = e.currentTarget.dataset;
        wx.setStorageSync('userMsg', item);
        login.query_userauth();
    },
    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {
        this.setData({
            account_list: wx.getStorageSync('account_list')
        })
    },
    onShareAppMessage() {}
})